lastAccountName: Jacob_Carloson
timestamps:
  login: 1552203442836
  logout: 1552203561511
  lastteleport: 1551712805151
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1275.300000011921
  y: 73.0
  z: 1272.7959216170043
  yaw: -0.79885316
  pitch: 25.90489
logoutlocation:
  world: world
  x: -1270.3728642236972
  y: 77.0
  z: 1301.3787640661883
  yaw: 178.04272
  pitch: 28.25175
